.header-email {
  margin-top: 100px;
}

.green-text {
  color: #28a745;
}

.bold-text {
  font-size: 100%;
  font-weight: bold;
}

.data-info {
  margin-top: 40px;
}

.example-additional-selection {
  opacity: 0.75;
  font-size: 0.75em;
}

.choose_error {
  margin-top: 20px;
}

.left-button {

}

.right-button {
  float: right;
}

.button {
  margin-top: 50px;
  margin-bottom: 50px;
}

img {
  width: 40%;
  height: 40%;
}

.row {
  width: 100%;
  margin: 20px;
}

.mat-select {
  width: 580px;
}

.choose_error {
  width: 580px;
}

.email {
  font-weight: bold;
  font-style: italic;
}

.header-user-status {
  margin-bottom: 50px;
}
